schemaVersion: "1.0"
pattern:
  id: "bcfe78c02cbe0588528bc3cb"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "ClusterInternalTlsTrustObject"
  label: "STORE"
  properties:
    keyObjectId: "TlsTrustStore"
    type: "truststore"
    trustStore:
    - "pattern://ff188ae9f50527ef19eccd2c"
